/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tabs,
} from 'ant-design-vue'
import SdChangePassword from '../sd-change-password.vue'
import SdUploadAvatar from '../sd-upload-avatar.vue'
import SdUserInfo from '../sd-user-info.vue'

Vue.use(Card)
Vue.use(Tabs)

export default {
  SdChangePassword,
  SdUploadAvatar,
  SdUserInfo,
}
